/** Reset css **/
* {  margin: 0;  padding: 0;  outline: 0;  box-sizing: border-box;  -moz-box-sizing: border-box;  -ms-box-sizing: border-box;  -o-box-sizing: border-box;  -webkit-box-sizing: border-box;}
body { -webkit-text-size-adjust: none; margin: 0;  padding: 0;font-size:17px;line-height:26px;color:#2b2b2b;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul {  display: block;}
img, fieldset {  max-width: 100%;  height: auto;  border: 0;}
ul {  list-style-type: none;}
ul, li, p, h1, h2, h3, h4, h5, h6, address { margin: 0;  padding: 0;  font-weight: 400 !important;}
a {  text-decoration: none;  border: 0;  outline: none;}
a:hover ,a:focus {  text-decoration: none;  border: 0;  outline: none;}
a img{  text-decoration: none;  border: 0;  outline: none;}
input::-webkit-input-placeholder {  color: #3c4043;    font-size: 14px;   opacity: 1;}
input:-moz-placeholder {  color: #3c4043;    font-size: 14px;     opacity: 1;}
input::-moz-placeholder {  color: #3c4043;    font-size: 14px;    opacity: 1;}
input:-ms-input-placeholder { color: #3c4043;    font-size: 14px;   opacity: 1;}
body{position:relative; outline:none; font-family:'BrandonGrotesque-Medium';}
html, body {height:100%;  }
/* body{width:100%; float:left; margin-left:0;} */
.container{margin:0 auto; max-width:1200px; width:100%; }


.examples .bottom input::-webkit-input-placeholder {color:#000; font-size:16px; opacity: 1; font-weight:bold; font-family:'BrandonGrotesque-Medium';}
.examples .bottom input:-moz-placeholder {color:#000; font-size:16px; opacity: 1; font-weight:bold; font-family:'BrandonGrotesque-Medium';}
.examples .bottom input::-moz-placeholder {color:#000; font-size:16px; opacity: 1; font-weight:bold; font-family:'BrandonGrotesque-Medium';}
.examples .bottom input:-ms-input-placeholder {color:#000; font-size:16px; opacity: 1; font-weight:bold; font-family:'BrandonGrotesque-Medium';}











